RubyGems Navigation menu

Dépendances inversées pour has_many_polymorphic Latest version of the following gems require has_many_polymorphic

Total de téléchargements 67 277

Pour cette version 22 134

Gemfile:
= Copier Copié!

installation:
=

License:

aucune

Version de Ruby requise: >= 0

Liens: